/* Localized versions of Info.plist keys */

CFBundleName = "Nuvie";
CFBundleShortVersionString = "Nuvie v0.5svn";
CFBundleGetInfoString = "Nuvie version 0.5svn, Copyright 2003-2013 The Nuvie Team.";
NSHumanReadableCopyright = "Copyright 2003-2013 The Nuvie Team.";
